<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <!--Grupiranje PodrediPo="Sifra_Oe,Sifra_Dok,Broj_Dok" ForsPrazenRed="N" /-->
        <Red ImeId="Sifra_Art" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
        <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
        <Red ImeId="ProdTezina" Naslov="Prodadeno Kgr" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N"  FormatStr="0.000"/>
        <Red ImeId="VratTezina" Naslov="Vrateno Kgr" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N"  FormatStr="0.000"/>
        <Red ImeId="NetoProd" Naslov="Neto Prod.Kgr" Formula="ProdTezina+VratTezina" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod=""  FormatStr="0.000"/>
        <Red ImeId="Vrat-Prod" Naslov="Vrateno%" Formula="100*iif(ProdTezina=0,0,-VratTezina/ProdTezina)" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.00" />
</NewDataSet>
